Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 05:39:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection aswathy                    Bot:  Hi again! Bot:  Please enter your name Customer:  aswathy Bot:  Hi Aswathy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598796819            12:55 PM, 14th Jun                   Mazin                   Hi( Aswathy), Thank you for contacting us. How may I help you?           12:55 PM, 14th Jun                     aswathy                    Hi.,i have requested for retur
 ning some items in last week.but still no response           12:57 PM, 14th Jun                   Mazin                   Could you please share your order number so that I can assist you further?           12:57 PM, 14th Jun                     aswathy                             12:58 PM, 14th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:58 PM, 14th Jun                     aswathy                    Ok           12:59 PM, 14th Jun                   Mazin                   Is this your correct contact number 96598796819 /           12:59 PM, 14th Jun                     aswathy                    Yes           01:00 PM, 14th Jun                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           01:00 PM, 14th Jun                   Mazin                   Is 
 there anything else i can help you with ?           01:00 PM, 14th Jun                     aswathy                    Nothing more.           01:01 PM, 14th Jun                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:01 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2712655